.input, textarea {box-shadow:inset 1px 1px 10px rgba(0, 0, 0, 0.3); padding:5px 10px; border-radius: 10px; border: none; background-color: #cfb27e}
.bodyer{background:url(m_bg.jpg) repeat;padding-bottom:10px; overflow:hidden;}
.bodyer1{background:url(m_bg.jpg) repeat;padding-bottom:10px; overflow:hidden;font-size: 12px;}
.bodyer1 a{color:#666;}
.content{background-color:#fff;}
.xqwh_box{padding:10px}
.xqwh_logo{width:300px;height:50px;background-image:url(xqwh.jpg)}
.xqwh_border{border:1px solid #cfcfcf;}
.xqwh_content{width:976px;height:230px;border:1px solid #fff;background-color:#e7e7e7}
.xqgy_box{padding:10px}
.xqgy_logo{width:300px;height:50px;background-image:url(xqgy.jpg)}
.xqgy_border{height:230px;background-image:url(hjz_bg.jpg)}

.xqgx_box{padding:10px}
.xqgx_logo{width:300px;height:50px;background-image:url(xqgx.jpg)}
.xqgx_border{border:1px solid #cfcfcf;}
.xqgx_content{width:976px;border:1px solid #fff;background-color:#e7e7e7}
.xqts_box{padding:10px}
.xqts_logo{width:300px;height:50px;background-image:url(xqts.jpg)}
.xqts_border{border:1px solid #cfcfcf;}
.xqts_content{width:976px;border:1px solid #fff;background-color:#e7e7e7;padding:10px 0}
.more{width:276px;height:50px;background-image:url(more.jpg)}
.more_link {padding:23px 0 0 216px}
.xqsp, .whhd, .qypx{padding:10px 0 10px 10px;}
.xqwh_item_title_box{height:20px;width:305px;margin:0 5px;}
.xqwh_item_title_b{width:16px;height:20px;background-color:#7e7e7e}
.xqwh_item_title{width:120px;line-height:20px;text-align:center;color:#b40009;font-size:14px}
.xqwh_item_title_h{width:160px;height:20px;background-color:#d9d9d9;text-align:right;font-size:14px}
.xqsp_content{margin:15px 0 0 5px;}
.xqsp_content iframe{width:293px;height:166px}

.whhd_content,.qypx_content{margin:15px 0 0 5px;}
.whhd_tt_img,.qypx_tt_img{width:130px;height:85px;}
.whhd_tt_img img{width:130px;height:85px;}
.qypx_tt_img img{width:130px;height:85px;}
.whhd_tt_title ,.qypx_tt_title {margin:15px 5px 0 5px;width:160px}
.whhd_tt_title a,.qypx_tt_title a{font-weight:bold;}
.whhd_tt_des,.qypx_tt_des{margin:10px 5px 0 5px;width:160px;color:#999}
.whhd_lb ,.qypx_lb  {margin:10px 0 0 5px}
.whhd_lb li,.qypx_lb li {line-height:24px;}
.whhd_lb li a ,.qypx_lb li a {padding-left:10px}

.xqgy_content_b,.xqgy_content_h{height:230px;width:24px;background-image:url(../xiaoqian/images/hjz.jpg)}

.ghhd,.hdzp,.ygsj{width:460px;padding:35px 0;}
.xqgy_item_title{padding-left:10px}
.xqgy_item_content{padding-left:15px}
.ghhd_list li{line-height:18px;margin-left:5px;border-bottom:1px dashed #ccc;list-style-type:square}
.ghhd_item_title{display:inline-block;width:300px;}
.hdzp_content a img{width:115px;height:150px}

.ygsj_content {width:230px;line-height:24px}
.ygsj_content img {margin:0 10px 0px 0}
.ygsj_content a {color:#f00}

.xqgx_item{width:220px;margin:10px}
.xqgx_item_img{padding:10px;background-image:url(xqgx_item_bg.jpg)}
.xqgx_item_img img{width:188px;height:120px}
.xqgx_item_cnt{margin-left:15px}
.xqgx_item_title a{font-size:18px;color:#222;font-weight:bold;margin-top:5px; width:213px;}
.xqgx_item_des{width:240px;line-height:22px;color:#464646;margin-top:5px}
.xqgx_item_des a{color:#fff;background-color:#ac0807;padding:2px 5px}

.xqts_list li{padding-left:14px;}
.xqts_img{border:2px solid #e1e0e6;padding:3px;}
.xqts_img img{width:168px;height:120px}
.xqts_title{width:178px;height:24px;color:#222;margin-top:3px;line-height:24px;text-align:center;background-color:#d3d3d3}

#focus {width:1000px; height:339px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:1000px; height:339px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(../img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}